// == LICENSE INFORMATION ==
/*
 * First author tiritomato 2013.
 * This program is distributed under the GNU General Public License(GPL).
 * support blog (Japanese only) http://d.hatena.ne.jp/tiri_tomato/
 */
// == LICENSE INFORMATION ==

using System.Windows.Forms;

namespace UVTexIntegra.CustomControls
{
    partial class MainEditForm_Base
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (m_exceptionCatcher != null)
            {
                m_exceptionCatcher.Dispose();
                m_exceptionCatcher = null;
            }
            
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.splitter = new UVTexIntegra.CustomControls.CantKeySplitContainer();
            this.lblHint = new System.Windows.Forms.TextBox();
            this.tblEdit = new System.Windows.Forms.TableLayoutPanel();
            this.tblSelectedObject = new System.Windows.Forms.TableLayoutPanel();
            this.chkRecursive = new System.Windows.Forms.CheckBox();
            this.lblCurObjName = new System.Windows.Forms.Label();
            this.lblMaterialEdit = new System.Windows.Forms.Label();
            this.lblSelectedObject = new System.Windows.Forms.Label();
            this.tblMaterialEdit = new System.Windows.Forms.TableLayoutPanel();
            this.tableLayoutPanel7 = new System.Windows.Forms.TableLayoutPanel();
            this.btnToMatClr = new System.Windows.Forms.Button();
            this.cmbToMat = new DotNetEx.CustomControls.ComboBox();
            this.tableLayoutPanel5 = new System.Windows.Forms.TableLayoutPanel();
            this.lblSelMat = new System.Windows.Forms.Label();
            this.cmbSelMat = new DotNetEx.CustomControls.ComboBox();
            this.tableLayoutPanel13 = new System.Windows.Forms.TableLayoutPanel();
            this.btnMatClr = new System.Windows.Forms.Button();
            this.chkSelMatTrans = new System.Windows.Forms.CheckBox();
            this.lblToMat = new System.Windows.Forms.Label();
            this.txtPadding = new System.Windows.Forms.TextBox();
            this.lblPadding = new System.Windows.Forms.Label();
            this.txtMovV = new System.Windows.Forms.TextBox();
            this.txtMovU = new System.Windows.Forms.TextBox();
            this.label12 = new System.Windows.Forms.Label();
            this.lblMov = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.txtSclV = new System.Windows.Forms.TextBox();
            this.lblScl = new System.Windows.Forms.Label();
            this.txtSclU = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.tableLayoutPanel4 = new System.Windows.Forms.TableLayoutPanel();
            this.btnCustomBake = new System.Windows.Forms.Label();
            this.lblBakeVColor = new System.Windows.Forms.Label();
            this.tblBakeVColor = new System.Windows.Forms.TableLayoutPanel();
            this.txtBakeVColorH = new System.Windows.Forms.TextBox();
            this.lblBakeVColorBorder = new System.Windows.Forms.Label();
            this.txtBakeVColorW = new System.Windows.Forms.TextBox();
            this.txtBakeVColorClear = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.tableLayoutPanel2 = new System.Windows.Forms.TableLayoutPanel();
            this.txtBakeVColorBorder = new System.Windows.Forms.TextBox();
            this.btnBakeVColor = new System.Windows.Forms.Button();
            this.label8 = new System.Windows.Forms.Label();
            this.lblBakeVColorSize = new System.Windows.Forms.Label();
            this.lblBakeVColorClear = new System.Windows.Forms.Label();
            this.tblObjectTrans = new System.Windows.Forms.TableLayoutPanel();
            this.btnTrans = new System.Windows.Forms.Button();
            this.chkClone = new System.Windows.Forms.CheckBox();
            this.tblCmbTex = new System.Windows.Forms.TableLayoutPanel();
            this.txtCmbAlphaClearColor = new System.Windows.Forms.TextBox();
            this.chkCmbTexClear = new System.Windows.Forms.CheckBox();
            this.chkCmbTex = new System.Windows.Forms.CheckBox();
            this.chkCmbAlpha = new System.Windows.Forms.CheckBox();
            this.chkCmbBump = new System.Windows.Forms.CheckBox();
            this.chkCmbAlphaClear = new System.Windows.Forms.CheckBox();
            this.chkCmbBumpClear = new System.Windows.Forms.CheckBox();
            this.txtCmbTexClearColor = new System.Windows.Forms.TextBox();
            this.txtCmbBumpClearColor = new System.Windows.Forms.TextBox();
            this.lblCmbTex = new System.Windows.Forms.Label();
            this.lblObjectTrans = new System.Windows.Forms.Label();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.btnPilotSwitch = new System.Windows.Forms.Button();
            this.btnCanvasSwitch = new DotNetEx.CustomControls.StyleNonSelectableButton();
            this.panel1 = new System.Windows.Forms.Panel();
            this.pnlGL = new UVTexIntegra.CustomControls.GLPanel();
            this.tableLayoutPanel6 = new System.Windows.Forms.TableLayoutPanel();
            this.chkDisplayTransparent = new System.Windows.Forms.CheckBox();
            this.chkDisplayFill = new System.Windows.Forms.CheckBox();
            this.rdbDisplayVColorPreview = new System.Windows.Forms.RadioButton();
            this.chkDisplayBorder = new System.Windows.Forms.CheckBox();
            this.rdbDisplayNormal = new System.Windows.Forms.RadioButton();
            this.chkDisplayPoly = new System.Windows.Forms.CheckBox();
            this.tableLayoutPanel3 = new System.Windows.Forms.TableLayoutPanel();
            this.chkDisplayGrid = new System.Windows.Forms.CheckBox();
            this.cmbResolution = new System.Windows.Forms.ComboBox();
            this.lblStatus = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.splitter)).BeginInit();
            this.splitter.Panel1.SuspendLayout();
            this.splitter.Panel2.SuspendLayout();
            this.splitter.SuspendLayout();
            this.tblEdit.SuspendLayout();
            this.tblSelectedObject.SuspendLayout();
            this.tblMaterialEdit.SuspendLayout();
            this.tableLayoutPanel7.SuspendLayout();
            this.tableLayoutPanel5.SuspendLayout();
            this.tableLayoutPanel13.SuspendLayout();
            this.tableLayoutPanel4.SuspendLayout();
            this.tblBakeVColor.SuspendLayout();
            this.tableLayoutPanel2.SuspendLayout();
            this.tblObjectTrans.SuspendLayout();
            this.tblCmbTex.SuspendLayout();
            this.tableLayoutPanel1.SuspendLayout();
            this.panel1.SuspendLayout();
            this.tableLayoutPanel6.SuspendLayout();
            this.tableLayoutPanel3.SuspendLayout();
            this.SuspendLayout();
            // 
            // splitter
            // 
            this.splitter.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitter.FixedPanel = System.Windows.Forms.FixedPanel.Panel1;
            this.splitter.Location = new System.Drawing.Point(0, 0);
            this.splitter.Name = "splitter";
            // 
            // splitter.Panel1
            // 
            this.splitter.Panel1.Controls.Add(this.lblHint);
            this.splitter.Panel1.Controls.Add(this.tblEdit);
            this.splitter.Panel1.Controls.Add(this.tableLayoutPanel1);
            // 
            // splitter.Panel2
            // 
            this.splitter.Panel2.Controls.Add(this.panel1);
            this.splitter.Panel2.Controls.Add(this.tableLayoutPanel6);
            this.splitter.Panel2.Controls.Add(this.tableLayoutPanel3);
            this.splitter.Size = new System.Drawing.Size(718, 513);
            this.splitter.SplitterDistance = 162;
            this.splitter.TabIndex = 99;
            this.splitter.TabStop = false;
            // 
            // lblHint
            // 
            this.lblHint.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lblHint.Location = new System.Drawing.Point(0, 429);
            this.lblHint.Multiline = true;
            this.lblHint.Name = "lblHint";
            this.lblHint.ReadOnly = true;
            this.lblHint.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.lblHint.Size = new System.Drawing.Size(162, 84);
            this.lblHint.TabIndex = 103;
            this.lblHint.Text = "【注意！】UVTexIntegra情報だけ更新してもメタセコ本体は編集を認識しないので別名保存から上書きしてください！";
            // 
            // tblEdit
            // 
            this.tblEdit.AutoSize = true;
            this.tblEdit.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.tblEdit.ColumnCount = 1;
            this.tblEdit.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tblEdit.Controls.Add(this.tblSelectedObject, 0, 1);
            this.tblEdit.Controls.Add(this.lblMaterialEdit, 0, 2);
            this.tblEdit.Controls.Add(this.lblSelectedObject, 0, 0);
            this.tblEdit.Controls.Add(this.tblMaterialEdit, 0, 3);
            this.tblEdit.Controls.Add(this.tableLayoutPanel4, 0, 8);
            this.tblEdit.Controls.Add(this.tblBakeVColor, 0, 9);
            this.tblEdit.Controls.Add(this.tblObjectTrans, 0, 5);
            this.tblEdit.Controls.Add(this.tblCmbTex, 0, 7);
            this.tblEdit.Controls.Add(this.lblCmbTex, 0, 6);
            this.tblEdit.Controls.Add(this.lblObjectTrans, 0, 4);
            this.tblEdit.Dock = System.Windows.Forms.DockStyle.Top;
            this.tblEdit.Location = new System.Drawing.Point(0, 23);
            this.tblEdit.Margin = new System.Windows.Forms.Padding(0);
            this.tblEdit.Name = "tblEdit";
            this.tblEdit.Padding = new System.Windows.Forms.Padding(0, 0, 1, 3);
            this.tblEdit.RowCount = 10;
            this.tblEdit.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblEdit.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblEdit.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblEdit.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblEdit.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblEdit.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblEdit.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblEdit.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblEdit.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblEdit.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblEdit.Size = new System.Drawing.Size(162, 406);
            this.tblEdit.TabIndex = 100;
            // 
            // tblSelectedObject
            // 
            this.tblSelectedObject.AutoSize = true;
            this.tblSelectedObject.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.tblSelectedObject.ColumnCount = 1;
            this.tblSelectedObject.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tblSelectedObject.Controls.Add(this.chkRecursive, 0, 1);
            this.tblSelectedObject.Controls.Add(this.lblCurObjName, 0, 0);
            this.tblSelectedObject.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tblSelectedObject.Location = new System.Drawing.Point(6, 15);
            this.tblSelectedObject.Margin = new System.Windows.Forms.Padding(6, 0, 0, 0);
            this.tblSelectedObject.Name = "tblSelectedObject";
            this.tblSelectedObject.RowCount = 2;
            this.tblSelectedObject.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblSelectedObject.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblSelectedObject.Size = new System.Drawing.Size(170, 37);
            this.tblSelectedObject.TabIndex = 103;
            // 
            // chkRecursive
            // 
            this.chkRecursive.AutoSize = true;
            this.chkRecursive.Dock = System.Windows.Forms.DockStyle.Left;
            this.chkRecursive.Location = new System.Drawing.Point(3, 18);
            this.chkRecursive.Margin = new System.Windows.Forms.Padding(3, 0, 3, 3);
            this.chkRecursive.MinimumSize = new System.Drawing.Size(1, 0);
            this.chkRecursive.Name = "chkRecursive";
            this.chkRecursive.Size = new System.Drawing.Size(93, 16);
            this.chkRecursive.TabIndex = 99;
            this.chkRecursive.TabStop = false;
            this.chkRecursive.Tag = "";
            this.chkRecursive.Text = "子階層も処理";
            this.chkRecursive.UseVisualStyleBackColor = true;
            // 
            // lblCurObjName
            // 
            this.lblCurObjName.AutoEllipsis = true;
            this.lblCurObjName.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lblCurObjName.Location = new System.Drawing.Point(0, 3);
            this.lblCurObjName.Margin = new System.Windows.Forms.Padding(0, 3, 3, 3);
            this.lblCurObjName.Name = "lblCurObjName";
            this.lblCurObjName.Size = new System.Drawing.Size(167, 12);
            this.lblCurObjName.TabIndex = 106;
            this.lblCurObjName.Text = "label3";
            this.lblCurObjName.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // lblMaterialEdit
            // 
            this.lblMaterialEdit.BackColor = System.Drawing.SystemColors.ActiveCaption;
            this.lblMaterialEdit.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lblMaterialEdit.ForeColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.lblMaterialEdit.Location = new System.Drawing.Point(3, 55);
            this.lblMaterialEdit.Margin = new System.Windows.Forms.Padding(3, 3, 0, 0);
            this.lblMaterialEdit.Name = "lblMaterialEdit";
            this.lblMaterialEdit.Padding = new System.Windows.Forms.Padding(3, 0, 0, 0);
            this.lblMaterialEdit.Size = new System.Drawing.Size(173, 12);
            this.lblMaterialEdit.TabIndex = 103;
            this.lblMaterialEdit.Text = "マテリアル編集";
            this.lblMaterialEdit.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // lblSelectedObject
            // 
            this.lblSelectedObject.BackColor = System.Drawing.SystemColors.ActiveCaption;
            this.lblSelectedObject.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lblSelectedObject.ForeColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.lblSelectedObject.Location = new System.Drawing.Point(3, 3);
            this.lblSelectedObject.Margin = new System.Windows.Forms.Padding(3, 3, 0, 0);
            this.lblSelectedObject.Name = "lblSelectedObject";
            this.lblSelectedObject.Padding = new System.Windows.Forms.Padding(3, 0, 0, 0);
            this.lblSelectedObject.Size = new System.Drawing.Size(173, 12);
            this.lblSelectedObject.TabIndex = 102;
            this.lblSelectedObject.Text = "選択中のオブジェクト";
            this.lblSelectedObject.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // tblMaterialEdit
            // 
            this.tblMaterialEdit.AutoSize = true;
            this.tblMaterialEdit.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.tblMaterialEdit.ColumnCount = 5;
            this.tblMaterialEdit.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tblMaterialEdit.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tblMaterialEdit.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tblMaterialEdit.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tblMaterialEdit.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tblMaterialEdit.Controls.Add(this.tableLayoutPanel7, 0, 3);
            this.tblMaterialEdit.Controls.Add(this.tableLayoutPanel5, 0, 0);
            this.tblMaterialEdit.Controls.Add(this.tableLayoutPanel13, 0, 1);
            this.tblMaterialEdit.Controls.Add(this.lblToMat, 0, 2);
            this.tblMaterialEdit.Controls.Add(this.txtPadding, 2, 6);
            this.tblMaterialEdit.Controls.Add(this.lblPadding, 0, 6);
            this.tblMaterialEdit.Controls.Add(this.txtMovV, 4, 5);
            this.tblMaterialEdit.Controls.Add(this.txtMovU, 2, 5);
            this.tblMaterialEdit.Controls.Add(this.label12, 1, 5);
            this.tblMaterialEdit.Controls.Add(this.lblMov, 0, 5);
            this.tblMaterialEdit.Controls.Add(this.label9, 3, 4);
            this.tblMaterialEdit.Controls.Add(this.txtSclV, 4, 4);
            this.tblMaterialEdit.Controls.Add(this.lblScl, 0, 4);
            this.tblMaterialEdit.Controls.Add(this.txtSclU, 2, 4);
            this.tblMaterialEdit.Controls.Add(this.label6, 1, 4);
            this.tblMaterialEdit.Controls.Add(this.label13, 3, 5);
            this.tblMaterialEdit.Dock = System.Windows.Forms.DockStyle.Top;
            this.tblMaterialEdit.Location = new System.Drawing.Point(6, 67);
            this.tblMaterialEdit.Margin = new System.Windows.Forms.Padding(6, 0, 0, 3);
            this.tblMaterialEdit.Name = "tblMaterialEdit";
            this.tblMaterialEdit.RowCount = 7;
            this.tblMaterialEdit.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblMaterialEdit.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblMaterialEdit.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblMaterialEdit.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblMaterialEdit.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblMaterialEdit.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblMaterialEdit.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblMaterialEdit.Size = new System.Drawing.Size(170, 143);
            this.tblMaterialEdit.TabIndex = 0;
            // 
            // tableLayoutPanel7
            // 
            this.tableLayoutPanel7.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.tableLayoutPanel7.ColumnCount = 2;
            this.tblMaterialEdit.SetColumnSpan(this.tableLayoutPanel7, 5);
            this.tableLayoutPanel7.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel7.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tableLayoutPanel7.Controls.Add(this.btnToMatClr, 1, 0);
            this.tableLayoutPanel7.Controls.Add(this.cmbToMat, 0, 0);
            this.tableLayoutPanel7.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel7.Location = new System.Drawing.Point(3, 63);
            this.tableLayoutPanel7.Margin = new System.Windows.Forms.Padding(3, 3, 0, 3);
            this.tableLayoutPanel7.Name = "tableLayoutPanel7";
            this.tableLayoutPanel7.RowCount = 1;
            this.tableLayoutPanel7.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel7.Size = new System.Drawing.Size(167, 20);
            this.tableLayoutPanel7.TabIndex = 106;
            // 
            // btnToMatClr
            // 
            this.btnToMatClr.AutoSize = true;
            this.btnToMatClr.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.btnToMatClr.Dock = System.Windows.Forms.DockStyle.Right;
            this.btnToMatClr.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.btnToMatClr.Font = new System.Drawing.Font("MS UI Gothic", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.btnToMatClr.Location = new System.Drawing.Point(126, 0);
            this.btnToMatClr.Margin = new System.Windows.Forms.Padding(0);
            this.btnToMatClr.Name = "btnToMatClr";
            this.btnToMatClr.Size = new System.Drawing.Size(41, 20);
            this.btnToMatClr.TabIndex = 3;
            this.btnToMatClr.Text = "クリア";
            this.btnToMatClr.UseVisualStyleBackColor = true;
            // 
            // cmbToMat
            // 
            this.cmbToMat.Dock = System.Windows.Forms.DockStyle.Fill;
            this.cmbToMat.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbToMat.FormattingEnabled = true;
            this.cmbToMat.Location = new System.Drawing.Point(0, 0);
            this.cmbToMat.Margin = new System.Windows.Forms.Padding(0, 0, 3, 0);
            this.cmbToMat.MaxDropDownItems = 16;
            this.cmbToMat.Name = "cmbToMat";
            this.cmbToMat.Size = new System.Drawing.Size(123, 20);
            this.cmbToMat.TabIndex = 4;
            // 
            // tableLayoutPanel5
            // 
            this.tableLayoutPanel5.AutoSize = true;
            this.tableLayoutPanel5.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.tableLayoutPanel5.ColumnCount = 2;
            this.tblMaterialEdit.SetColumnSpan(this.tableLayoutPanel5, 5);
            this.tableLayoutPanel5.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tableLayoutPanel5.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel5.Controls.Add(this.lblSelMat, 0, 0);
            this.tableLayoutPanel5.Controls.Add(this.cmbSelMat, 1, 0);
            this.tableLayoutPanel5.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel5.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel5.Margin = new System.Windows.Forms.Padding(0, 0, 0, 3);
            this.tableLayoutPanel5.Name = "tableLayoutPanel5";
            this.tableLayoutPanel5.RowCount = 1;
            this.tableLayoutPanel5.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel5.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel5.Size = new System.Drawing.Size(170, 20);
            this.tableLayoutPanel5.TabIndex = 104;
            // 
            // lblSelMat
            // 
            this.lblSelMat.AutoSize = true;
            this.lblSelMat.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lblSelMat.Location = new System.Drawing.Point(0, 0);
            this.lblSelMat.Margin = new System.Windows.Forms.Padding(0, 0, 3, 0);
            this.lblSelMat.Name = "lblSelMat";
            this.lblSelMat.Padding = new System.Windows.Forms.Padding(0, 3, 0, 3);
            this.lblSelMat.Size = new System.Drawing.Size(40, 20);
            this.lblSelMat.TabIndex = 0;
            this.lblSelMat.Text = "ﾏﾃﾘｱﾙ";
            this.lblSelMat.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // cmbSelMat
            // 
            this.cmbSelMat.Dock = System.Windows.Forms.DockStyle.Fill;
            this.cmbSelMat.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbSelMat.FormattingEnabled = true;
            this.cmbSelMat.Location = new System.Drawing.Point(43, 0);
            this.cmbSelMat.Margin = new System.Windows.Forms.Padding(0);
            this.cmbSelMat.MaxDropDownItems = 16;
            this.cmbSelMat.Name = "cmbSelMat";
            this.cmbSelMat.Size = new System.Drawing.Size(127, 20);
            this.cmbSelMat.TabIndex = 101;
            // 
            // tableLayoutPanel13
            // 
            this.tableLayoutPanel13.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.tableLayoutPanel13.ColumnCount = 2;
            this.tblMaterialEdit.SetColumnSpan(this.tableLayoutPanel13, 5);
            this.tableLayoutPanel13.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel13.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tableLayoutPanel13.Controls.Add(this.btnMatClr, 0, 0);
            this.tableLayoutPanel13.Controls.Add(this.chkSelMatTrans, 0, 0);
            this.tableLayoutPanel13.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel13.Location = new System.Drawing.Point(0, 23);
            this.tableLayoutPanel13.Margin = new System.Windows.Forms.Padding(0);
            this.tableLayoutPanel13.Name = "tableLayoutPanel13";
            this.tableLayoutPanel13.RowCount = 1;
            this.tableLayoutPanel13.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel13.Size = new System.Drawing.Size(170, 20);
            this.tableLayoutPanel13.TabIndex = 2;
            // 
            // btnMatClr
            // 
            this.btnMatClr.AutoSize = true;
            this.btnMatClr.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.btnMatClr.Dock = System.Windows.Forms.DockStyle.Fill;
            this.btnMatClr.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.btnMatClr.Font = new System.Drawing.Font("MS UI Gothic", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.btnMatClr.Location = new System.Drawing.Point(129, 0);
            this.btnMatClr.Margin = new System.Windows.Forms.Padding(0);
            this.btnMatClr.Name = "btnMatClr";
            this.btnMatClr.Size = new System.Drawing.Size(41, 20);
            this.btnMatClr.TabIndex = 101;
            this.btnMatClr.Text = "クリア";
            this.btnMatClr.UseVisualStyleBackColor = true;
            // 
            // chkSelMatTrans
            // 
            this.chkSelMatTrans.AutoSize = true;
            this.chkSelMatTrans.Dock = System.Windows.Forms.DockStyle.Fill;
            this.chkSelMatTrans.Location = new System.Drawing.Point(0, 0);
            this.chkSelMatTrans.Margin = new System.Windows.Forms.Padding(0);
            this.chkSelMatTrans.Name = "chkSelMatTrans";
            this.chkSelMatTrans.Size = new System.Drawing.Size(129, 20);
            this.chkSelMatTrans.TabIndex = 2;
            this.chkSelMatTrans.Text = "このマテリアルを変換";
            this.chkSelMatTrans.ThreeState = true;
            this.chkSelMatTrans.UseVisualStyleBackColor = true;
            // 
            // lblToMat
            // 
            this.lblToMat.AutoSize = true;
            this.tblMaterialEdit.SetColumnSpan(this.lblToMat, 5);
            this.lblToMat.Location = new System.Drawing.Point(3, 44);
            this.lblToMat.Margin = new System.Windows.Forms.Padding(3, 1, 3, 0);
            this.lblToMat.Name = "lblToMat";
            this.lblToMat.Padding = new System.Windows.Forms.Padding(0, 4, 0, 0);
            this.lblToMat.Size = new System.Drawing.Size(119, 16);
            this.lblToMat.TabIndex = 100;
            this.lblToMat.Text = "変換時のマテリアル変更";
            this.lblToMat.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // txtPadding
            // 
            this.tblMaterialEdit.SetColumnSpan(this.txtPadding, 3);
            this.txtPadding.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtPadding.Location = new System.Drawing.Point(60, 124);
            this.txtPadding.Margin = new System.Windows.Forms.Padding(0);
            this.txtPadding.Name = "txtPadding";
            this.txtPadding.Size = new System.Drawing.Size(110, 19);
            this.txtPadding.TabIndex = 100;
            this.txtPadding.TabStop = false;
            this.txtPadding.Tag = "0.00000";
            // 
            // lblPadding
            // 
            this.lblPadding.AutoSize = true;
            this.tblMaterialEdit.SetColumnSpan(this.lblPadding, 2);
            this.lblPadding.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lblPadding.Location = new System.Drawing.Point(3, 124);
            this.lblPadding.Name = "lblPadding";
            this.lblPadding.Padding = new System.Windows.Forms.Padding(0, 2, 0, 0);
            this.lblPadding.Size = new System.Drawing.Size(54, 19);
            this.lblPadding.TabIndex = 100;
            this.lblPadding.Text = "パディング";
            this.lblPadding.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // txtMovV
            // 
            this.txtMovV.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtMovV.Location = new System.Drawing.Point(124, 105);
            this.txtMovV.Margin = new System.Windows.Forms.Padding(0);
            this.txtMovV.Name = "txtMovV";
            this.txtMovV.Size = new System.Drawing.Size(46, 19);
            this.txtMovV.TabIndex = 107;
            this.txtMovV.TabStop = false;
            this.txtMovV.Tag = "0.0000";
            // 
            // txtMovU
            // 
            this.txtMovU.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtMovU.Location = new System.Drawing.Point(60, 105);
            this.txtMovU.Margin = new System.Windows.Forms.Padding(0);
            this.txtMovU.Name = "txtMovU";
            this.txtMovU.Size = new System.Drawing.Size(46, 19);
            this.txtMovU.TabIndex = 106;
            this.txtMovU.TabStop = false;
            this.txtMovU.Tag = "0.0000";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label12.Font = new System.Drawing.Font("MS UI Gothic", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label12.Location = new System.Drawing.Point(45, 105);
            this.label12.Name = "label12";
            this.label12.Padding = new System.Windows.Forms.Padding(0, 4, 0, 0);
            this.label12.Size = new System.Drawing.Size(12, 19);
            this.label12.TabIndex = 102;
            this.label12.Text = "U";
            this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // lblMov
            // 
            this.lblMov.AutoSize = true;
            this.lblMov.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lblMov.Location = new System.Drawing.Point(3, 105);
            this.lblMov.Name = "lblMov";
            this.lblMov.Padding = new System.Windows.Forms.Padding(0, 2, 0, 0);
            this.lblMov.Size = new System.Drawing.Size(36, 19);
            this.lblMov.TabIndex = 104;
            this.lblMov.Text = "移動";
            this.lblMov.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label9.Font = new System.Drawing.Font("MS UI Gothic", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label9.Location = new System.Drawing.Point(109, 86);
            this.label9.Name = "label9";
            this.label9.Padding = new System.Windows.Forms.Padding(0, 4, 0, 0);
            this.label9.Size = new System.Drawing.Size(12, 19);
            this.label9.TabIndex = 103;
            this.label9.Text = "V";
            this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // txtSclV
            // 
            this.txtSclV.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtSclV.Location = new System.Drawing.Point(124, 86);
            this.txtSclV.Margin = new System.Windows.Forms.Padding(0);
            this.txtSclV.Name = "txtSclV";
            this.txtSclV.Size = new System.Drawing.Size(46, 19);
            this.txtSclV.TabIndex = 100;
            this.txtSclV.TabStop = false;
            this.txtSclV.Tag = "0.0000";
            // 
            // lblScl
            // 
            this.lblScl.AutoSize = true;
            this.lblScl.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lblScl.Location = new System.Drawing.Point(3, 86);
            this.lblScl.Name = "lblScl";
            this.lblScl.Padding = new System.Windows.Forms.Padding(0, 2, 0, 0);
            this.lblScl.Size = new System.Drawing.Size(36, 19);
            this.lblScl.TabIndex = 100;
            this.lblScl.Text = "ｽｹｰﾙ";
            this.lblScl.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // txtSclU
            // 
            this.txtSclU.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtSclU.Location = new System.Drawing.Point(60, 86);
            this.txtSclU.Margin = new System.Windows.Forms.Padding(0);
            this.txtSclU.Name = "txtSclU";
            this.txtSclU.Size = new System.Drawing.Size(46, 19);
            this.txtSclU.TabIndex = 102;
            this.txtSclU.TabStop = false;
            this.txtSclU.Tag = "0.0000";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label6.Font = new System.Drawing.Font("MS UI Gothic", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label6.Location = new System.Drawing.Point(45, 86);
            this.label6.Name = "label6";
            this.label6.Padding = new System.Windows.Forms.Padding(0, 4, 0, 0);
            this.label6.Size = new System.Drawing.Size(12, 19);
            this.label6.TabIndex = 101;
            this.label6.Text = "U";
            this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label13.Font = new System.Drawing.Font("MS UI Gothic", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label13.Location = new System.Drawing.Point(109, 105);
            this.label13.Name = "label13";
            this.label13.Padding = new System.Windows.Forms.Padding(0, 4, 0, 0);
            this.label13.Size = new System.Drawing.Size(12, 19);
            this.label13.TabIndex = 105;
            this.label13.Text = "V";
            this.label13.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // tableLayoutPanel4
            // 
            this.tableLayoutPanel4.AutoSize = true;
            this.tableLayoutPanel4.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.tableLayoutPanel4.BackColor = System.Drawing.SystemColors.ActiveCaption;
            this.tableLayoutPanel4.ColumnCount = 2;
            this.tableLayoutPanel4.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel4.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tableLayoutPanel4.Controls.Add(this.btnCustomBake, 1, 0);
            this.tableLayoutPanel4.Controls.Add(this.lblBakeVColor, 0, 0);
            this.tableLayoutPanel4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel4.Location = new System.Drawing.Point(3, 329);
            this.tableLayoutPanel4.Margin = new System.Windows.Forms.Padding(3, 3, 0, 0);
            this.tableLayoutPanel4.Name = "tableLayoutPanel4";
            this.tableLayoutPanel4.RowCount = 1;
            this.tableLayoutPanel4.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel4.Size = new System.Drawing.Size(173, 12);
            this.tableLayoutPanel4.TabIndex = 103;
            // 
            // btnCustomBake
            // 
            this.btnCustomBake.BackColor = System.Drawing.SystemColors.ActiveCaption;
            this.btnCustomBake.Dock = System.Windows.Forms.DockStyle.Right;
            this.btnCustomBake.Image = global::UVTexIntegra.CustomControls.Properties.Resources.gear12w;
            this.btnCustomBake.Location = new System.Drawing.Point(153, 0);
            this.btnCustomBake.Margin = new System.Windows.Forms.Padding(0);
            this.btnCustomBake.Name = "btnCustomBake";
            this.btnCustomBake.Padding = new System.Windows.Forms.Padding(0, 0, 2, 0);
            this.btnCustomBake.Size = new System.Drawing.Size(20, 12);
            this.btnCustomBake.TabIndex = 106;
            // 
            // lblBakeVColor
            // 
            this.lblBakeVColor.BackColor = System.Drawing.Color.Transparent;
            this.lblBakeVColor.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lblBakeVColor.ForeColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.lblBakeVColor.Location = new System.Drawing.Point(0, 0);
            this.lblBakeVColor.Margin = new System.Windows.Forms.Padding(0);
            this.lblBakeVColor.Name = "lblBakeVColor";
            this.lblBakeVColor.Padding = new System.Windows.Forms.Padding(3, 0, 0, 0);
            this.lblBakeVColor.Size = new System.Drawing.Size(153, 12);
            this.lblBakeVColor.TabIndex = 104;
            this.lblBakeVColor.Text = "頂点色ベイク";
            this.lblBakeVColor.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // tblBakeVColor
            // 
            this.tblBakeVColor.AutoSize = true;
            this.tblBakeVColor.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.tblBakeVColor.ColumnCount = 5;
            this.tblBakeVColor.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tblBakeVColor.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tblBakeVColor.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tblBakeVColor.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tblBakeVColor.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tblBakeVColor.Controls.Add(this.txtBakeVColorH, 4, 0);
            this.tblBakeVColor.Controls.Add(this.lblBakeVColorBorder, 0, 2);
            this.tblBakeVColor.Controls.Add(this.txtBakeVColorW, 2, 0);
            this.tblBakeVColor.Controls.Add(this.txtBakeVColorClear, 1, 1);
            this.tblBakeVColor.Controls.Add(this.label7, 3, 0);
            this.tblBakeVColor.Controls.Add(this.tableLayoutPanel2, 1, 2);
            this.tblBakeVColor.Controls.Add(this.label8, 1, 0);
            this.tblBakeVColor.Controls.Add(this.lblBakeVColorSize, 0, 0);
            this.tblBakeVColor.Controls.Add(this.lblBakeVColorClear, 0, 1);
            this.tblBakeVColor.Dock = System.Windows.Forms.DockStyle.Top;
            this.tblBakeVColor.GrowStyle = System.Windows.Forms.TableLayoutPanelGrowStyle.FixedSize;
            this.tblBakeVColor.Location = new System.Drawing.Point(6, 341);
            this.tblBakeVColor.Margin = new System.Windows.Forms.Padding(6, 0, 0, 3);
            this.tblBakeVColor.Name = "tblBakeVColor";
            this.tblBakeVColor.RowCount = 4;
            this.tblBakeVColor.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblBakeVColor.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblBakeVColor.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblBakeVColor.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblBakeVColor.Size = new System.Drawing.Size(170, 59);
            this.tblBakeVColor.TabIndex = 105;
            // 
            // txtBakeVColorH
            // 
            this.txtBakeVColorH.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtBakeVColorH.Location = new System.Drawing.Point(127, 0);
            this.txtBakeVColorH.Margin = new System.Windows.Forms.Padding(0);
            this.txtBakeVColorH.Name = "txtBakeVColorH";
            this.txtBakeVColorH.Size = new System.Drawing.Size(43, 19);
            this.txtBakeVColorH.TabIndex = 99;
            this.txtBakeVColorH.TabStop = false;
            this.txtBakeVColorH.Tag = "";
            // 
            // lblBakeVColorBorder
            // 
            this.lblBakeVColorBorder.AutoSize = true;
            this.lblBakeVColorBorder.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lblBakeVColorBorder.Location = new System.Drawing.Point(3, 38);
            this.lblBakeVColorBorder.Name = "lblBakeVColorBorder";
            this.lblBakeVColorBorder.Size = new System.Drawing.Size(41, 21);
            this.lblBakeVColorBorder.TabIndex = 108;
            this.lblBakeVColorBorder.Text = "太さ";
            this.lblBakeVColorBorder.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // txtBakeVColorW
            // 
            this.txtBakeVColorW.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtBakeVColorW.Location = new System.Drawing.Point(66, 0);
            this.txtBakeVColorW.Margin = new System.Windows.Forms.Padding(0);
            this.txtBakeVColorW.Name = "txtBakeVColorW";
            this.txtBakeVColorW.Size = new System.Drawing.Size(43, 19);
            this.txtBakeVColorW.TabIndex = 99;
            this.txtBakeVColorW.TabStop = false;
            this.txtBakeVColorW.Tag = "";
            // 
            // txtBakeVColorClear
            // 
            this.tblBakeVColor.SetColumnSpan(this.txtBakeVColorClear, 4);
            this.txtBakeVColorClear.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtBakeVColorClear.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.txtBakeVColorClear.Location = new System.Drawing.Point(47, 19);
            this.txtBakeVColorClear.Margin = new System.Windows.Forms.Padding(0);
            this.txtBakeVColorClear.Name = "txtBakeVColorClear";
            this.txtBakeVColorClear.Size = new System.Drawing.Size(123, 19);
            this.txtBakeVColorClear.TabIndex = 104;
            this.txtBakeVColorClear.Tag = "X8";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label7.Font = new System.Drawing.Font("MS UI Gothic", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label7.Location = new System.Drawing.Point(112, 0);
            this.label7.Name = "label7";
            this.label7.Padding = new System.Windows.Forms.Padding(0, 4, 0, 0);
            this.label7.Size = new System.Drawing.Size(12, 19);
            this.label7.TabIndex = 99;
            this.label7.Text = "H";
            this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // tableLayoutPanel2
            // 
            this.tableLayoutPanel2.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.tableLayoutPanel2.ColumnCount = 2;
            this.tblBakeVColor.SetColumnSpan(this.tableLayoutPanel2, 4);
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tableLayoutPanel2.Controls.Add(this.txtBakeVColorBorder, 0, 0);
            this.tableLayoutPanel2.Controls.Add(this.btnBakeVColor, 1, 0);
            this.tableLayoutPanel2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel2.Location = new System.Drawing.Point(47, 38);
            this.tableLayoutPanel2.Margin = new System.Windows.Forms.Padding(0);
            this.tableLayoutPanel2.Name = "tableLayoutPanel2";
            this.tableLayoutPanel2.RowCount = 1;
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel2.Size = new System.Drawing.Size(123, 21);
            this.tableLayoutPanel2.TabIndex = 106;
            // 
            // txtBakeVColorBorder
            // 
            this.txtBakeVColorBorder.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtBakeVColorBorder.Location = new System.Drawing.Point(0, 0);
            this.txtBakeVColorBorder.Margin = new System.Windows.Forms.Padding(0);
            this.txtBakeVColorBorder.Name = "txtBakeVColorBorder";
            this.txtBakeVColorBorder.Size = new System.Drawing.Size(86, 19);
            this.txtBakeVColorBorder.TabIndex = 105;
            this.txtBakeVColorBorder.Tag = "0.000000";
            // 
            // btnBakeVColor
            // 
            this.btnBakeVColor.AutoSize = true;
            this.btnBakeVColor.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.btnBakeVColor.Dock = System.Windows.Forms.DockStyle.Fill;
            this.btnBakeVColor.Font = new System.Drawing.Font("MS UI Gothic", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.btnBakeVColor.Location = new System.Drawing.Point(86, 0);
            this.btnBakeVColor.Margin = new System.Windows.Forms.Padding(0);
            this.btnBakeVColor.Name = "btnBakeVColor";
            this.btnBakeVColor.Size = new System.Drawing.Size(37, 21);
            this.btnBakeVColor.TabIndex = 104;
            this.btnBakeVColor.Text = "保存";
            this.btnBakeVColor.UseVisualStyleBackColor = true;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label8.Font = new System.Drawing.Font("MS UI Gothic", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label8.Location = new System.Drawing.Point(50, 0);
            this.label8.Name = "label8";
            this.label8.Padding = new System.Windows.Forms.Padding(0, 4, 0, 0);
            this.label8.Size = new System.Drawing.Size(13, 19);
            this.label8.TabIndex = 99;
            this.label8.Text = "W";
            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // lblBakeVColorSize
            // 
            this.lblBakeVColorSize.AutoSize = true;
            this.lblBakeVColorSize.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lblBakeVColorSize.Location = new System.Drawing.Point(3, 0);
            this.lblBakeVColorSize.Name = "lblBakeVColorSize";
            this.lblBakeVColorSize.Size = new System.Drawing.Size(41, 19);
            this.lblBakeVColorSize.TabIndex = 0;
            this.lblBakeVColorSize.Text = "px";
            this.lblBakeVColorSize.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // lblBakeVColorClear
            // 
            this.lblBakeVColorClear.AutoSize = true;
            this.lblBakeVColorClear.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lblBakeVColorClear.Location = new System.Drawing.Point(3, 19);
            this.lblBakeVColorClear.Name = "lblBakeVColorClear";
            this.lblBakeVColorClear.Size = new System.Drawing.Size(41, 19);
            this.lblBakeVColorClear.TabIndex = 1;
            this.lblBakeVColorClear.Text = "下地色";
            this.lblBakeVColorClear.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // tblObjectTrans
            // 
            this.tblObjectTrans.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.tblObjectTrans.ColumnCount = 2;
            this.tblObjectTrans.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tblObjectTrans.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tblObjectTrans.Controls.Add(this.btnTrans, 1, 0);
            this.tblObjectTrans.Controls.Add(this.chkClone, 0, 0);
            this.tblObjectTrans.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tblObjectTrans.Location = new System.Drawing.Point(6, 228);
            this.tblObjectTrans.Margin = new System.Windows.Forms.Padding(6, 0, 0, 3);
            this.tblObjectTrans.Name = "tblObjectTrans";
            this.tblObjectTrans.RowCount = 1;
            this.tblObjectTrans.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblObjectTrans.Size = new System.Drawing.Size(170, 20);
            this.tblObjectTrans.TabIndex = 0;
            // 
            // btnTrans
            // 
            this.btnTrans.AutoSize = true;
            this.btnTrans.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.btnTrans.Dock = System.Windows.Forms.DockStyle.Right;
            this.btnTrans.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.btnTrans.Font = new System.Drawing.Font("MS UI Gothic", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.btnTrans.Location = new System.Drawing.Point(129, 0);
            this.btnTrans.Margin = new System.Windows.Forms.Padding(0);
            this.btnTrans.Name = "btnTrans";
            this.btnTrans.Size = new System.Drawing.Size(41, 20);
            this.btnTrans.TabIndex = 99;
            this.btnTrans.TabStop = false;
            this.btnTrans.Text = "変換";
            this.btnTrans.UseVisualStyleBackColor = true;
            // 
            // chkClone
            // 
            this.chkClone.AutoSize = true;
            this.chkClone.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.chkClone.Location = new System.Drawing.Point(3, 1);
            this.chkClone.Margin = new System.Windows.Forms.Padding(3, 0, 3, 3);
            this.chkClone.Name = "chkClone";
            this.chkClone.Size = new System.Drawing.Size(103, 16);
            this.chkClone.TabIndex = 99;
            this.chkClone.Tag = "";
            this.chkClone.Text = "ｵﾌﾞｼﾞｪｸﾄを複製";
            this.chkClone.UseVisualStyleBackColor = true;
            // 
            // tblCmbTex
            // 
            this.tblCmbTex.AutoSize = true;
            this.tblCmbTex.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.tblCmbTex.ColumnCount = 3;
            this.tblCmbTex.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tblCmbTex.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tblCmbTex.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tblCmbTex.Controls.Add(this.txtCmbAlphaClearColor, 2, 1);
            this.tblCmbTex.Controls.Add(this.chkCmbTexClear, 1, 0);
            this.tblCmbTex.Controls.Add(this.chkCmbTex, 0, 0);
            this.tblCmbTex.Controls.Add(this.chkCmbAlpha, 0, 1);
            this.tblCmbTex.Controls.Add(this.chkCmbBump, 0, 2);
            this.tblCmbTex.Controls.Add(this.chkCmbAlphaClear, 1, 1);
            this.tblCmbTex.Controls.Add(this.chkCmbBumpClear, 1, 2);
            this.tblCmbTex.Controls.Add(this.txtCmbTexClearColor, 2, 0);
            this.tblCmbTex.Controls.Add(this.txtCmbBumpClearColor, 2, 2);
            this.tblCmbTex.Dock = System.Windows.Forms.DockStyle.Top;
            this.tblCmbTex.Location = new System.Drawing.Point(6, 266);
            this.tblCmbTex.Margin = new System.Windows.Forms.Padding(6, 0, 0, 3);
            this.tblCmbTex.Name = "tblCmbTex";
            this.tblCmbTex.RowCount = 3;
            this.tblCmbTex.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblCmbTex.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblCmbTex.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tblCmbTex.Size = new System.Drawing.Size(170, 57);
            this.tblCmbTex.TabIndex = 0;
            // 
            // txtCmbAlphaClearColor
            // 
            this.txtCmbAlphaClearColor.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtCmbAlphaClearColor.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.txtCmbAlphaClearColor.Location = new System.Drawing.Point(103, 19);
            this.txtCmbAlphaClearColor.Margin = new System.Windows.Forms.Padding(0);
            this.txtCmbAlphaClearColor.Name = "txtCmbAlphaClearColor";
            this.txtCmbAlphaClearColor.Size = new System.Drawing.Size(67, 19);
            this.txtCmbAlphaClearColor.TabIndex = 10;
            this.txtCmbAlphaClearColor.Tag = "X8";
            // 
            // chkCmbTexClear
            // 
            this.chkCmbTexClear.AutoSize = true;
            this.chkCmbTexClear.Dock = System.Windows.Forms.DockStyle.Fill;
            this.chkCmbTexClear.Location = new System.Drawing.Point(57, 0);
            this.chkCmbTexClear.Margin = new System.Windows.Forms.Padding(3, 0, 3, 0);
            this.chkCmbTexClear.Name = "chkCmbTexClear";
            this.chkCmbTexClear.Size = new System.Drawing.Size(43, 19);
            this.chkCmbTexClear.TabIndex = 6;
            this.chkCmbTexClear.Text = "ｸﾘｱ";
            this.chkCmbTexClear.UseVisualStyleBackColor = true;
            // 
            // chkCmbTex
            // 
            this.chkCmbTex.AutoSize = true;
            this.chkCmbTex.Dock = System.Windows.Forms.DockStyle.Fill;
            this.chkCmbTex.Location = new System.Drawing.Point(3, 0);
            this.chkCmbTex.Margin = new System.Windows.Forms.Padding(3, 0, 3, 0);
            this.chkCmbTex.Name = "chkCmbTex";
            this.chkCmbTex.Size = new System.Drawing.Size(48, 19);
            this.chkCmbTex.TabIndex = 3;
            this.chkCmbTex.Text = "模様";
            this.chkCmbTex.UseVisualStyleBackColor = true;
            // 
            // chkCmbAlpha
            // 
            this.chkCmbAlpha.AutoSize = true;
            this.chkCmbAlpha.Dock = System.Windows.Forms.DockStyle.Fill;
            this.chkCmbAlpha.Location = new System.Drawing.Point(3, 19);
            this.chkCmbAlpha.Margin = new System.Windows.Forms.Padding(3, 0, 3, 0);
            this.chkCmbAlpha.Name = "chkCmbAlpha";
            this.chkCmbAlpha.Size = new System.Drawing.Size(48, 19);
            this.chkCmbAlpha.TabIndex = 4;
            this.chkCmbAlpha.Text = "透明";
            this.chkCmbAlpha.UseVisualStyleBackColor = true;
            // 
            // chkCmbBump
            // 
            this.chkCmbBump.AutoSize = true;
            this.chkCmbBump.Dock = System.Windows.Forms.DockStyle.Fill;
            this.chkCmbBump.Location = new System.Drawing.Point(3, 38);
            this.chkCmbBump.Margin = new System.Windows.Forms.Padding(3, 0, 3, 0);
            this.chkCmbBump.Name = "chkCmbBump";
            this.chkCmbBump.Size = new System.Drawing.Size(48, 19);
            this.chkCmbBump.TabIndex = 5;
            this.chkCmbBump.Text = "凸凹";
            this.chkCmbBump.UseVisualStyleBackColor = true;
            // 
            // chkCmbAlphaClear
            // 
            this.chkCmbAlphaClear.AutoSize = true;
            this.chkCmbAlphaClear.Dock = System.Windows.Forms.DockStyle.Fill;
            this.chkCmbAlphaClear.Location = new System.Drawing.Point(57, 19);
            this.chkCmbAlphaClear.Margin = new System.Windows.Forms.Padding(3, 0, 3, 0);
            this.chkCmbAlphaClear.Name = "chkCmbAlphaClear";
            this.chkCmbAlphaClear.Size = new System.Drawing.Size(43, 19);
            this.chkCmbAlphaClear.TabIndex = 7;
            this.chkCmbAlphaClear.Text = "ｸﾘｱ";
            this.chkCmbAlphaClear.UseVisualStyleBackColor = true;
            // 
            // chkCmbBumpClear
            // 
            this.chkCmbBumpClear.AutoSize = true;
            this.chkCmbBumpClear.Dock = System.Windows.Forms.DockStyle.Fill;
            this.chkCmbBumpClear.Location = new System.Drawing.Point(57, 38);
            this.chkCmbBumpClear.Margin = new System.Windows.Forms.Padding(3, 0, 3, 0);
            this.chkCmbBumpClear.Name = "chkCmbBumpClear";
            this.chkCmbBumpClear.Size = new System.Drawing.Size(43, 19);
            this.chkCmbBumpClear.TabIndex = 8;
            this.chkCmbBumpClear.Text = "ｸﾘｱ";
            this.chkCmbBumpClear.UseVisualStyleBackColor = true;
            // 
            // txtCmbTexClearColor
            // 
            this.txtCmbTexClearColor.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtCmbTexClearColor.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.txtCmbTexClearColor.Location = new System.Drawing.Point(103, 0);
            this.txtCmbTexClearColor.Margin = new System.Windows.Forms.Padding(0);
            this.txtCmbTexClearColor.Name = "txtCmbTexClearColor";
            this.txtCmbTexClearColor.Size = new System.Drawing.Size(67, 19);
            this.txtCmbTexClearColor.TabIndex = 9;
            this.txtCmbTexClearColor.Tag = "X8";
            // 
            // txtCmbBumpClearColor
            // 
            this.txtCmbBumpClearColor.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtCmbBumpClearColor.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.txtCmbBumpClearColor.Location = new System.Drawing.Point(103, 38);
            this.txtCmbBumpClearColor.Margin = new System.Windows.Forms.Padding(0);
            this.txtCmbBumpClearColor.Name = "txtCmbBumpClearColor";
            this.txtCmbBumpClearColor.Size = new System.Drawing.Size(67, 19);
            this.txtCmbBumpClearColor.TabIndex = 11;
            this.txtCmbBumpClearColor.Tag = "X8";
            // 
            // lblCmbTex
            // 
            this.lblCmbTex.BackColor = System.Drawing.SystemColors.ActiveCaption;
            this.lblCmbTex.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lblCmbTex.ForeColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.lblCmbTex.Location = new System.Drawing.Point(3, 254);
            this.lblCmbTex.Margin = new System.Windows.Forms.Padding(3, 3, 0, 0);
            this.lblCmbTex.Name = "lblCmbTex";
            this.lblCmbTex.Padding = new System.Windows.Forms.Padding(3, 0, 0, 0);
            this.lblCmbTex.Size = new System.Drawing.Size(173, 12);
            this.lblCmbTex.TabIndex = 100;
            this.lblCmbTex.Text = "テクスチャ画像も統合(試)";
            this.lblCmbTex.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // lblObjectTrans
            // 
            this.lblObjectTrans.BackColor = System.Drawing.SystemColors.ActiveCaption;
            this.lblObjectTrans.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lblObjectTrans.ForeColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.lblObjectTrans.Location = new System.Drawing.Point(3, 216);
            this.lblObjectTrans.Margin = new System.Windows.Forms.Padding(3, 3, 0, 0);
            this.lblObjectTrans.Name = "lblObjectTrans";
            this.lblObjectTrans.Padding = new System.Windows.Forms.Padding(3, 0, 0, 0);
            this.lblObjectTrans.Size = new System.Drawing.Size(173, 12);
            this.lblObjectTrans.TabIndex = 99;
            this.lblObjectTrans.Text = "オブジェクト変換";
            this.lblObjectTrans.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.AutoSize = true;
            this.tableLayoutPanel1.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.tableLayoutPanel1.ColumnCount = 2;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 32F));
            this.tableLayoutPanel1.Controls.Add(this.btnPilotSwitch, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.btnCanvasSwitch, 1, 0);
            this.tableLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 1;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel1.Size = new System.Drawing.Size(162, 23);
            this.tableLayoutPanel1.TabIndex = 104;
            // 
            // btnPilotSwitch
            // 
            this.btnPilotSwitch.AutoSize = true;
            this.btnPilotSwitch.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.btnPilotSwitch.Dock = System.Windows.Forms.DockStyle.Fill;
            this.btnPilotSwitch.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.btnPilotSwitch.Font = new System.Drawing.Font("MS UI Gothic", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.btnPilotSwitch.Location = new System.Drawing.Point(0, 3);
            this.btnPilotSwitch.Margin = new System.Windows.Forms.Padding(0, 3, 0, 0);
            this.btnPilotSwitch.MinimumSize = new System.Drawing.Size(1, 0);
            this.btnPilotSwitch.Name = "btnPilotSwitch";
            this.btnPilotSwitch.Size = new System.Drawing.Size(130, 20);
            this.btnPilotSwitch.TabIndex = 103;
            this.btnPilotSwitch.TabStop = false;
            this.btnPilotSwitch.Text = "UVTexIntegra情報を作成";
            this.btnPilotSwitch.UseVisualStyleBackColor = true;
            // 
            // btnCanvasSwitch
            // 
            this.btnCanvasSwitch.AutoSize = true;
            this.btnCanvasSwitch.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.btnCanvasSwitch.BackgroundImage = global::UVTexIntegra.CustomControls.Properties.Resources.fold_left_h;
            this.btnCanvasSwitch.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btnCanvasSwitch.Dock = System.Windows.Forms.DockStyle.Fill;
            this.btnCanvasSwitch.Font = new System.Drawing.Font("MS UI Gothic", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.btnCanvasSwitch.Location = new System.Drawing.Point(136, 3);
            this.btnCanvasSwitch.Margin = new System.Windows.Forms.Padding(6, 3, 0, 0);
            this.btnCanvasSwitch.Name = "btnCanvasSwitch";
            this.btnCanvasSwitch.Size = new System.Drawing.Size(26, 20);
            this.btnCanvasSwitch.TabIndex = 100;
            this.btnCanvasSwitch.UseVisualStyleBackColor = true;
            this.btnCanvasSwitch.Click += new System.EventHandler(this.btnCanvasSwitch_Click);
            // 
            // panel1
            // 
            this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.panel1.Controls.Add(this.pnlGL);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel1.Location = new System.Drawing.Point(0, 23);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(552, 468);
            this.panel1.TabIndex = 102;
            // 
            // pnlGL
            // 
            this.pnlGL.BackColor = System.Drawing.Color.Black;
            this.pnlGL.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlGL.ForeColor = System.Drawing.Color.White;
            this.pnlGL.GLBackColor = System.Drawing.Color.White;
            this.pnlGL.GLBackgroundImage = global::UVTexIntegra.CustomControls.Properties.Resources.check2x2;
            this.pnlGL.GLCantFocusRender = UVTexIntegra.CustomControls.GLPanel.CantFocusRenderMode.DefaultBackground;
            this.pnlGL.GLLocation = new System.Drawing.Point(42, 0);
            this.pnlGL.GLPaintSuspend = false;
            this.pnlGL.GLSize = new System.Drawing.Size(464, 464);
            this.pnlGL.Location = new System.Drawing.Point(0, 0);
            this.pnlGL.Name = "pnlGL";
            this.pnlGL.Size = new System.Drawing.Size(548, 464);
            this.pnlGL.TabIndex = 101;
            // 
            // tableLayoutPanel6
            // 
            this.tableLayoutPanel6.AutoSize = true;
            this.tableLayoutPanel6.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.tableLayoutPanel6.ColumnCount = 7;
            this.tableLayoutPanel6.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel6.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tableLayoutPanel6.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tableLayoutPanel6.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tableLayoutPanel6.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tableLayoutPanel6.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tableLayoutPanel6.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tableLayoutPanel6.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel6.Controls.Add(this.chkDisplayTransparent, 1, 0);
            this.tableLayoutPanel6.Controls.Add(this.chkDisplayFill, 2, 0);
            this.tableLayoutPanel6.Controls.Add(this.rdbDisplayVColorPreview, 6, 0);
            this.tableLayoutPanel6.Controls.Add(this.chkDisplayBorder, 3, 0);
            this.tableLayoutPanel6.Controls.Add(this.rdbDisplayNormal, 5, 0);
            this.tableLayoutPanel6.Controls.Add(this.chkDisplayPoly, 4, 0);
            this.tableLayoutPanel6.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.tableLayoutPanel6.Location = new System.Drawing.Point(0, 491);
            this.tableLayoutPanel6.Name = "tableLayoutPanel6";
            this.tableLayoutPanel6.RowCount = 1;
            this.tableLayoutPanel6.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel6.Size = new System.Drawing.Size(552, 22);
            this.tableLayoutPanel6.TabIndex = 99;
            // 
            // chkDisplayTransparent
            // 
            this.chkDisplayTransparent.AutoSize = true;
            this.chkDisplayTransparent.Location = new System.Drawing.Point(180, 3);
            this.chkDisplayTransparent.Name = "chkDisplayTransparent";
            this.chkDisplayTransparent.Size = new System.Drawing.Size(48, 16);
            this.chkDisplayTransparent.TabIndex = 99;
            this.chkDisplayTransparent.Text = "透明";
            this.chkDisplayTransparent.UseVisualStyleBackColor = true;
            this.chkDisplayTransparent.CheckedChanged += new System.EventHandler(this.chkDisplayTransparent_CheckedChanged);
            // 
            // chkDisplayFill
            // 
            this.chkDisplayFill.AutoSize = true;
            this.chkDisplayFill.Location = new System.Drawing.Point(234, 3);
            this.chkDisplayFill.Name = "chkDisplayFill";
            this.chkDisplayFill.Size = new System.Drawing.Size(36, 16);
            this.chkDisplayFill.TabIndex = 99;
            this.chkDisplayFill.Text = "塗";
            this.chkDisplayFill.UseVisualStyleBackColor = true;
            // 
            // rdbDisplayVColorPreview
            // 
            this.rdbDisplayVColorPreview.AutoSize = true;
            this.rdbDisplayVColorPreview.Location = new System.Drawing.Point(412, 3);
            this.rdbDisplayVColorPreview.Margin = new System.Windows.Forms.Padding(0, 3, 0, 0);
            this.rdbDisplayVColorPreview.Name = "rdbDisplayVColorPreview";
            this.rdbDisplayVColorPreview.Size = new System.Drawing.Size(140, 16);
            this.rdbDisplayVColorPreview.TabIndex = 101;
            this.rdbDisplayVColorPreview.Text = "頂点色ベイクのプレビュー";
            this.rdbDisplayVColorPreview.UseVisualStyleBackColor = true;
            // 
            // chkDisplayBorder
            // 
            this.chkDisplayBorder.AutoSize = true;
            this.chkDisplayBorder.Location = new System.Drawing.Point(276, 3);
            this.chkDisplayBorder.Margin = new System.Windows.Forms.Padding(3, 3, 0, 3);
            this.chkDisplayBorder.Name = "chkDisplayBorder";
            this.chkDisplayBorder.Size = new System.Drawing.Size(36, 16);
            this.chkDisplayBorder.TabIndex = 99;
            this.chkDisplayBorder.Text = "枠";
            this.chkDisplayBorder.UseVisualStyleBackColor = true;
            // 
            // rdbDisplayNormal
            // 
            this.rdbDisplayNormal.AutoSize = true;
            this.rdbDisplayNormal.Checked = true;
            this.rdbDisplayNormal.Location = new System.Drawing.Point(365, 3);
            this.rdbDisplayNormal.Margin = new System.Windows.Forms.Padding(9, 3, 0, 0);
            this.rdbDisplayNormal.Name = "rdbDisplayNormal";
            this.rdbDisplayNormal.Size = new System.Drawing.Size(47, 16);
            this.rdbDisplayNormal.TabIndex = 100;
            this.rdbDisplayNormal.TabStop = true;
            this.rdbDisplayNormal.Text = "通常";
            this.rdbDisplayNormal.UseVisualStyleBackColor = true;
            // 
            // chkDisplayPoly
            // 
            this.chkDisplayPoly.AutoSize = true;
            this.chkDisplayPoly.Location = new System.Drawing.Point(315, 3);
            this.chkDisplayPoly.Margin = new System.Windows.Forms.Padding(3, 3, 0, 3);
            this.chkDisplayPoly.Name = "chkDisplayPoly";
            this.chkDisplayPoly.Size = new System.Drawing.Size(41, 16);
            this.chkDisplayPoly.TabIndex = 102;
            this.chkDisplayPoly.Text = "ポリ";
            this.chkDisplayPoly.UseVisualStyleBackColor = true;
            // 
            // tableLayoutPanel3
            // 
            this.tableLayoutPanel3.AutoSize = true;
            this.tableLayoutPanel3.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.tableLayoutPanel3.ColumnCount = 3;
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tableLayoutPanel3.Controls.Add(this.chkDisplayGrid, 1, 0);
            this.tableLayoutPanel3.Controls.Add(this.cmbResolution, 2, 0);
            this.tableLayoutPanel3.Controls.Add(this.lblStatus, 0, 0);
            this.tableLayoutPanel3.Dock = System.Windows.Forms.DockStyle.Top;
            this.tableLayoutPanel3.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel3.Name = "tableLayoutPanel3";
            this.tableLayoutPanel3.RowCount = 1;
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel3.Size = new System.Drawing.Size(552, 23);
            this.tableLayoutPanel3.TabIndex = 100;
            // 
            // chkDisplayGrid
            // 
            this.chkDisplayGrid.AutoSize = true;
            this.chkDisplayGrid.Location = new System.Drawing.Point(450, 3);
            this.chkDisplayGrid.Margin = new System.Windows.Forms.Padding(3, 3, 0, 0);
            this.chkDisplayGrid.Name = "chkDisplayGrid";
            this.chkDisplayGrid.Size = new System.Drawing.Size(56, 16);
            this.chkDisplayGrid.TabIndex = 102;
            this.chkDisplayGrid.Text = "グリッド";
            this.chkDisplayGrid.UseVisualStyleBackColor = true;
            // 
            // cmbResolution
            // 
            this.cmbResolution.Dock = System.Windows.Forms.DockStyle.Fill;
            this.cmbResolution.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbResolution.FormattingEnabled = true;
            this.cmbResolution.Location = new System.Drawing.Point(506, 2);
            this.cmbResolution.Margin = new System.Windows.Forms.Padding(0, 2, 0, 1);
            this.cmbResolution.Name = "cmbResolution";
            this.cmbResolution.Size = new System.Drawing.Size(46, 20);
            this.cmbResolution.TabIndex = 99;
            // 
            // lblStatus
            // 
            this.lblStatus.AutoSize = true;
            this.lblStatus.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lblStatus.Location = new System.Drawing.Point(3, 4);
            this.lblStatus.Margin = new System.Windows.Forms.Padding(3, 4, 3, 0);
            this.lblStatus.Name = "lblStatus";
            this.lblStatus.Size = new System.Drawing.Size(441, 19);
            this.lblStatus.TabIndex = 101;
            this.lblStatus.Text = "0, 0";
            this.lblStatus.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // MainEditForm_Base
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(718, 513);
            this.Controls.Add(this.splitter);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.SizableToolWindow;
            this.KeyPreview = true;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "MainEditForm_Base";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.Text = "UVTexIntegra";
            this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.dlg_KeyDown);
            this.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.dlg_KeyPress);
            this.splitter.Panel1.ResumeLayout(false);
            this.splitter.Panel1.PerformLayout();
            this.splitter.Panel2.ResumeLayout(false);
            this.splitter.Panel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitter)).EndInit();
            this.splitter.ResumeLayout(false);
            this.tblEdit.ResumeLayout(false);
            this.tblEdit.PerformLayout();
            this.tblSelectedObject.ResumeLayout(false);
            this.tblSelectedObject.PerformLayout();
            this.tblMaterialEdit.ResumeLayout(false);
            this.tblMaterialEdit.PerformLayout();
            this.tableLayoutPanel7.ResumeLayout(false);
            this.tableLayoutPanel7.PerformLayout();
            this.tableLayoutPanel5.ResumeLayout(false);
            this.tableLayoutPanel5.PerformLayout();
            this.tableLayoutPanel13.ResumeLayout(false);
            this.tableLayoutPanel13.PerformLayout();
            this.tableLayoutPanel4.ResumeLayout(false);
            this.tblBakeVColor.ResumeLayout(false);
            this.tblBakeVColor.PerformLayout();
            this.tableLayoutPanel2.ResumeLayout(false);
            this.tableLayoutPanel2.PerformLayout();
            this.tblObjectTrans.ResumeLayout(false);
            this.tblObjectTrans.PerformLayout();
            this.tblCmbTex.ResumeLayout(false);
            this.tblCmbTex.PerformLayout();
            this.tableLayoutPanel1.ResumeLayout(false);
            this.tableLayoutPanel1.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.tableLayoutPanel6.ResumeLayout(false);
            this.tableLayoutPanel6.PerformLayout();
            this.tableLayoutPanel3.ResumeLayout(false);
            this.tableLayoutPanel3.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        protected CantKeySplitContainer splitter;
        private TableLayoutPanel tableLayoutPanel6;
        protected ComboBox cmbResolution;
        protected CheckBox chkDisplayTransparent;
        protected CheckBox chkDisplayBorder;
        protected RadioButton rdbDisplayNormal;
        protected RadioButton rdbDisplayVColorPreview;
        protected CheckBox chkDisplayPoly;
        private TableLayoutPanel tableLayoutPanel13;
        protected Button btnMatClr;
        protected CheckBox chkSelMatTrans;
        private Label lblToMat;
        protected DotNetEx.CustomControls.ComboBox cmbToMat;
        protected Button btnToMatClr;
        protected TextBox txtPadding;
        protected Label lblPadding;
        protected TextBox txtMovV;
        protected TextBox txtMovU;
        private Label label12;
        protected Label lblMov;
        private Label label9;
        protected TextBox txtSclV;
        protected Label lblScl;
        protected TextBox txtSclU;
        private Label label6;
        private Label label13;
        protected DotNetEx.CustomControls.ComboBox cmbSelMat;
        protected Button btnPilotSwitch;
        private TableLayoutPanel tableLayoutPanel3;
        private DotNetEx.CustomControls.StyleNonSelectableButton btnCanvasSwitch;
        protected Label lblStatus;
        protected GLPanel pnlGL;
        private Panel panel1;
        private TableLayoutPanel tableLayoutPanel1;
        protected Label lblMaterialEdit;
        protected Label lblCurObjName;
        protected Label lblSelectedObject;
        private TableLayoutPanel tableLayoutPanel7;
        private TableLayoutPanel tableLayoutPanel5;
        private Label lblSelMat;
        private TableLayoutPanel tableLayoutPanel4;
        protected Label btnCustomBake;
        protected Label lblBakeVColor;
        protected TextBox txtBakeVColorH;
        protected Label lblBakeVColorBorder;
        protected TextBox txtBakeVColorW;
        protected TextBox txtBakeVColorClear;
        private Label label7;
        private TableLayoutPanel tableLayoutPanel2;
        protected TextBox txtBakeVColorBorder;
        protected Button btnBakeVColor;
        private Label label8;
        protected Label lblBakeVColorSize;
        protected Label lblBakeVColorClear;
        protected CheckBox chkRecursive;
        protected CheckBox chkClone;
        protected Button btnTrans;
        protected TextBox txtCmbAlphaClearColor;
        protected CheckBox chkCmbTexClear;
        protected CheckBox chkCmbTex;
        protected CheckBox chkCmbAlpha;
        protected CheckBox chkCmbBump;
        protected CheckBox chkCmbAlphaClear;
        protected CheckBox chkCmbBumpClear;
        protected TextBox txtCmbTexClearColor;
        protected TextBox txtCmbBumpClearColor;
        protected Label lblCmbTex;
        protected Label lblObjectTrans;
        private TextBox lblHint;
        private TableLayoutPanel tblMaterialEdit;
        private TableLayoutPanel tblBakeVColor;
        private TableLayoutPanel tblObjectTrans;
        private TableLayoutPanel tblCmbTex;
        private TableLayoutPanel tblSelectedObject;
        protected CheckBox chkDisplayFill;
        protected CheckBox chkDisplayGrid;
        private TableLayoutPanel tblEdit;
    }
}